<?php 
require('../cfg/res.php');

$provu_sql='update vtas1 set ';

if(isset($_POST['atrz']) && !empty($_POST['atrz']))
{$provu_sql.=' atrz="'.$_POST['atrz'].'",';}

if(isset($_POST['plazo']) && !empty($_POST['plazo']))
{$provu_sql.=' plazo="'.$_POST['plazo'].'",';}


$provu_sql.=' numero=numero';
$provu_sql.=' where idnum1="'.$_POST['idnum'].'"';

// echo $provu_sql;
// mysql_query('update comp2,cair0 set rrta=cair_porc where trim(cair)=trim(cair_codigo) and idnum2="'.$_POST['idnum2'].'" and  iddet="'.$_POST['iddet'].'"',$link_vcrx);
// date_default_timezone_set("Europe/Helsinki");
// date_default_timezone_set("");
// ini_set('date.timezone', 'UTC-5');
if(mysql_query($provu_sql,$link_vcrx))
{echo 'OK '.date("H:i:s");}
else
{echo 'X NO se actualizo X';}



?>